### Function

# Gimp RenderFunc

#### Declaration

    void
    (* GimpRenderFunc) (
      gdouble x,
      gdouble y,
      GimpRGB* color,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`x` | `gdouble`
| No description available.
`y` | `gdouble`
| No description available.
`color` | `GimpRGB`
| The rendered pixel as RGB.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.